-- 基础信息
base_info = {
	group_id = 133304003
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3001, gadget_id = 70220103, pos = { x = -1572.906, y = 154.081, z = 2223.536 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 3002, gadget_id = 70220103, pos = { x = -1574.212, y = 160.999, z = 2186.163 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 3003, gadget_id = 70220103, pos = { x = -1562.949, y = 184.414, z = 2121.922 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 3004, gadget_id = 70220103, pos = { x = -1604.845, y = 177.983, z = 2118.288 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 3005, gadget_id = 70220103, pos = { x = -1663.487, y = 176.270, z = 2109.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 3006, gadget_id = 70220103, pos = { x = -1734.090, y = 198.104, z = 2155.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 3007, gadget_id = 70220103, pos = { x = -1743.300, y = 194.417, z = 2228.754 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3008, gadget_id = 70220103, pos = { x = -1718.750, y = 208.952, z = 2280.028 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3009, gadget_id = 70220103, pos = { x = -1685.785, y = 204.867, z = 2281.070 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3010, gadget_id = 70220103, pos = { x = -1616.075, y = 244.252, z = 2286.704 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3011, gadget_id = 70220103, pos = { x = -1599.756, y = 273.860, z = 2293.073 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3012, gadget_id = 70220103, pos = { x = -1580.583, y = 275.460, z = 2318.383 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3013, gadget_id = 70220103, pos = { x = -1667.190, y = 226.400, z = 2294.338 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3014, gadget_id = 70220103, pos = { x = -1638.112, y = 245.371, z = 2303.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3015, gadget_id = 70220103, pos = { x = -1619.870, y = 263.657, z = 2299.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3016, gadget_id = 70220103, pos = { x = -1729.039, y = 201.196, z = 2260.300 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3017, gadget_id = 70220103, pos = { x = -1669.888, y = 124.351, z = 2286.309 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3018, gadget_id = 70220103, pos = { x = -1618.384, y = 136.023, z = 2307.613 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3019, gadget_id = 70220103, pos = { x = -1560.453, y = 170.142, z = 2154.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3020, gadget_id = 70220103, pos = { x = -1635.832, y = 177.541, z = 2113.941 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3021, gadget_id = 70220103, pos = { x = -1739.141, y = 197.027, z = 2193.089 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3022, gadget_id = 70220103, pos = { x = -1680.107, y = 210.954, z = 2336.389 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3023, gadget_id = 70220103, pos = { x = -1634.925, y = 153.535, z = 2306.013 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3024, gadget_id = 70220103, pos = { x = -1649.209, y = 188.218, z = 2335.876 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3025, gadget_id = 70220103, pos = { x = -1702.304, y = 206.232, z = 2308.437 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3026, gadget_id = 70220103, pos = { x = -1563.257, y = 120.113, z = 2192.136 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3027, gadget_id = 70220103, pos = { x = -1610.090, y = 97.649, z = 2150.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3028, gadget_id = 70220103, pos = { x = -1634.470, y = 113.798, z = 2135.984 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3029, gadget_id = 70220103, pos = { x = -1640.300, y = 140.707, z = 2112.333 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3030, gadget_id = 70220103, pos = { x = -1657.534, y = 99.101, z = 2181.852 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3031, gadget_id = 70220103, pos = { x = -1676.671, y = 120.488, z = 2160.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3032, gadget_id = 70220103, pos = { x = -1688.373, y = 132.779, z = 2127.672 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 3033, gadget_id = 70220103, pos = { x = -1713.610, y = 191.378, z = 2123.475 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 3001, 3002, 3003, 3004, 3005, 3006, 3007, 3008, 3009, 3010, 3011, 3012, 3013, 3014, 3015, 3016, 3017, 3018, 3019, 3020, 3021, 3022, 3023, 3024, 3025, 3026, 3027, 3028, 3029, 3030, 3031, 3032, 3033 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/ElectricCore"
